Bug 229012 - Rebuild cyrus-sasl using db4-4.5.20
Rebuild cyrus-sasl using db4-4.5.20
Product: Fedora
Classification: Fedora
Component: cyrus-sasl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-02-16 10:02 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.1.22-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-26 17:26:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-02-16 10:02:11 EST
Description of problem:
Please rebuild cyrus-sasl using db4-4.5.20.

Version-Release number of selected component (if applicable):

Actual results:
Cyrus SASL is currently built using db4 < 4.5.20.

Expected results:
Cyrus SASL is currently built using db4 = 4.5.20.
Comment 1 Robert Scheck 2007-02-16 10:04:40 EST
Ah, upgrading to 4.5.20 obsoletes Patch50 (db-4.3.27-initmem.patch).
Comment 2 Nalin Dahyabhai 2007-02-26 17:26:28 EST
Rolling this into 2.1.22-6. Thanks!

Note You need to log in before you can comment on or make changes to this bug.